Bug 1023708 - perl-Perl-Critic-Deprecated-1.118 is available
Summary: perl-Perl-Critic-Deprecated-1.118 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Perl-Critic-Deprecated
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-10-27 09:18 UTC by Upstream Release Monitoring
Modified: 2013-10-29 11:21 UTC (History)
1 user (show)

Fixed In Version: perl-Perl-Critic-Deprecated-1.118-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-29 11:21:29 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 839815 unspecified CLOSED RFE: [PATCH] Add Miscellanea::RequireRcsKeywords, dropped from Perl-Critic 2020-10-14 00:28:05 UTC

Internal Links: 839815

Description Upstream Release Monitoring 2013-10-27 09:18:15 UTC
Latest upstream release: 1.118
Current version/release in Fedora Rawhide: 1.108-9.fc20
URL: http://search.cpan.org/dist/Perl-Critic-Deprecated/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Petr Pisar 2013-10-29 11:21:29 UTC
This release repatriates Perl::Critic::Policy::Miscellanea::RequireRcsKeywords.


Note You need to log in before you can comment on or make changes to this bug.